<!DOCTYPE html>
<html>
	<head>
		<title>Command&amp;Control</title>
		<link rel="stylesheet" type="text/css" href="/style.css">
	</head>
	<body>
		<div id="titlebar">
			<img id="logo" src="/fer.png"></img>
			<p id="title">Command&amp;Control HTTP Server</p>
		</div>
		<h1>Method Not Allowed</h1>
		<p class="par" style="padding-bottom: 10px;"><code>405 Method Not Allowed</code></p>
		<p class="par">Go back to <a href="/">index</a>.</p>
	</body>
</html>
